<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AccountKitClientToken</key>
	<string>60a5f3daff4eb4b970a8cd4da16eb760</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>$(DEVELOPMENT_LANGUAGE)</string>
	<key>CFBundleExecutable</key>
	<string>$(EXECUTABLE_NAME)</string>
	<key>CFBundleIdentifier</key>
	<string>$(PRODUCT_BUNDLE_IDENTIFIER)</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>$(PRODUCT_NAME)</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.0</string>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>fb853694421456688</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>com.googleusercontent.apps.157222842768-nhvn4a2e796l2vk90n0oloe0vmogjgob</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>1022</string>
	<key>FacebookAppID</key>
	<string>853694421456688</string>
	<key>FacebookDisplayName</key>
	<string>Weepen</string>
	<key>FirebaseAppDelegateProxyEnabled</key>
	<true/>
	<key>FirebaseScreenReportingEnabled</key>
	<true/>
	<key>ITSAppUsesNonExemptEncryption</key>
	<false/>
	<key>LSApplicationQueriesSchemes</key>
	<array>
		<string>fbapi</string>
		<string>fb-messenger-api</string>
		<string>fbauth2</string>
		<string>fbshareextension</string>
	</array>
	<key>LSRequiresIPhoneOS</key>
	<true/>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
	</dict>
	<key>NSLocationAlwaysAndWhenInUseUsageDescription</key>
	<string>Weepen requière le GPS afin de te proposer les activités les plus proches de toi.</string>
	<key>NSLocationAlwaysUsageDescription</key>
	<string>Weepen requière le GPS afin de te proposer les activités les plus proches de toi.</string>
	<key>NSLocationWhenInUseUsageDescription</key>
	<string>Weepen requière le GPS afin de te proposer les activités les plus proches de toi.</string>
	<key>NSPhotoLibraryUsageDescription</key>
	<string>Weepen requière l'accès à ta photothèque afin que tu puisses choisir ta photo de profil.</string>
	<key>UIAppFonts</key>
	<array>
		<string>Europa-Light.otf</string>
		<string>Europa-Regular.otf</string>
		<string>Europa-Bold.otf</string>
		<string>Boucherie Cursive-Bold.otf</string>
		<string>Boucherie Cursive-Courant.otf</string>
		<string>CircularStd-Black.otf</string>
		<string>CircularStd-BlackItalic.otf</string>
		<string>CircularStd-Book.otf</string>
		<string>CircularStd-Bold.otf</string>
		<string>CircularStd-BoldItalic.otf</string>
		<string>CircularStd-BookItalic.otf</string>
		<string>CircularStd-Medium.otf</string>
		<string>CircularStd-MediumItalic.otf</string>
	</array>
	<key>UIBackgroundModes</key>
	<array>
		<string>remote-notification</string>
	</array>
	<key>UILaunchStoryboardName</key>
	<string>LaunchScreen</string>
	<key>UIMainStoryboardFile</key>
	<string>SplashScreen</string>
	<key>UIMainStoryboardFile~ipad</key>
	<string>SplashScreen</string>
	<key>UIMainStoryboardFile~iphone</key>
	<string>SplashScreen</string>
	<key>UIRequiredDeviceCapabilities</key>
	<array>
		<string>armv7</string>
	</array>
	<key>UIRequiresFullScreen</key>
	<false/>
	<key>UIStatusBarStyle</key>
	<string>UIStatusBarStyleLightContent</string>
	<key>UISupportedInterfaceOrientations</key>
	<array>
		<string>UIInterfaceOrientationPortrait</string>
	</array>
	<key>UISupportedInterfaceOrientations~ipad</key>
	<array>
		<string>UIInterfaceOrientationPortrait</string>
		<string>UIInterfaceOrientationPortraitUpsideDown</string>
		<string>UIInterfaceOrientationLandscapeLeft</string>
		<string>UIInterfaceOrientationLandscapeRight</string>
	</array>
</dict>
</plist>
